{% load static %}
<header>
  <nav>
    <img src="{% static 'img/logo.png' %}">
    <ul>
      <li>
        <a href="#">Sign up</a>
      </li>
      <li>
        <a href="#">Login</a>
      </li>
      <li class="search">
        <a href="#">
          <i class="fa-solid fa-magnifying-glass"></i>
        </a>
      </li>
      <li class="hamburguer">
        <a href="#">
          <div class ="bar">

          </div>
        </a>
      </li>
    </ul>
  </nav>
</header>
